
Infrastructure - Task #3063

Story # 2643 (Closed): Finalize architecture docs for release

Change Mutability of Metadata documentation

2012-07-12 19:16 - Robert Waltz

Status: New Start date: 2012-07-12

Priority: Normal Due date: 2013-03-16

Assignee: Dave Vieglais % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

It needs updating with regard to changes regarding the archive flag and the fact that MNAuthorization.setAccessPolicy() is no longer

a method.

History

#1 - 2012-07-30 21:33 - Dave Vieglais

- Assignee changed from Robert Waltz to Dave Vieglais

- Milestone changed from CCI-1.0.3 to CCI-1.0.4

#2 - 2012-08-22 22:18 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

- Position set to 1

- Position changed from 1 to 483

#3 - 2012-08-31 14:20 - Dave Vieglais

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.35-Block.5.2

- Position deleted (480)

- Position set to 1

#4 - 2012-09-05 17:39 - Dave Vieglais

- Milestone changed from CCI-1.0.4 to None

#5 - 2012-09-18 15:45 - Robert Waltz

- Position deleted (2)

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.39-Block.5.4

- Position set to 1

#6 - 2012-10-11 15:35 - Dave Vieglais

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-27

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#7 - 2012-12-12 16:53 - Chris Jones

- Due date changed from 2012-10-27 to 2013-01-05

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.50-Block.6.4
#8 - 2012-12-12 19:26 - Robert Waltz

- Due date changed from 2013-01-05 to 2013-01-19

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

#9 - 2013-03-01 18:46 - Chris Jones

- Due date changed from 2013-01-19 to 2013-03-16

- Target version changed from 2013.2-Block.1.1 to 2013.10-Block.2.1

#10 - 2013-04-26 15:12 - Dave Vieglais

See also #3728

#11 - 2013-04-26 15:14 - Dave Vieglais

- Parent task set to #2643

#12 - 2013-08-02 11:52 - Dave Vieglais

- Target version changed from 2013.10-Block.2.1 to 2013.33-Block.4.4

#13 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#14 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#15 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
